body{min-width:320px;}
.otzivy_only_page>p{font-weight:bold;text-align:center;}
#showmen, #showprod, label[for="showprod"], label[for="showmen"]{display:none;}
.owl-wrapper-outer{mt1background:-webkit-linear-gradient(left, #CECDD3 50%, #fff 51%);background:-o-linear-gradient(left, #CECDD3 50%, #fff 51%);background:-moz-linear-gradient(left, #CECDD3 50%, #fff 51%);background:linear-gradient(to right, #CECDD3 50%, #fff 51%);box-shadow:0px 0px 0px 1px #aaa;border-radius:10px;z-index:9;margin-top: 1px;}
.owl-theme .owl-controls .owl-buttons div{top:46%;z-index:20;}
#banner-big1{clear:both;display:table-header-group;display:block;}
#banner-big{width:970px;margin:auto;}
#banner-big .owl-cont{height:266px; }
#banner-big .owl-cont1{background:url("ban_s.jpg") no-repeat right top #CECDD3;}
#banner-big .owl-cont2{background:url("ban_z.jpg") no-repeat 50px center #ECE8E7;}
#banner-big .owl-cont3{background:url("ban_so.jpg") no-repeat 45px center #f4f4f4;}
#banner-big .owl-cont4{background:url("ban_d.jpg") no-repeat right center #fff;}
#banner-big .inner{display:block;height:226px;line-height:226px;color:#515056;padding:0 50px;box-sizing:border-box;}
#banner-big .inner, #banner-big .inner:hover{text-decoration:none;}
#banner-big p{margin:0;text-shadow:0 0 40px #fff, 0 0 13px #fff, 0 0 40px #fff, 0 0 13px #fff;}
#banner-big .owl-cont1 p{font-size:42px;}
#banner-big .owl-cont2 p{font-size:34px;text-align:right;}
#banner-big .owl-cont3 p{font-size:37px;text-align:right;}
#banner-big .owl-cont4 p{font-size:30px;}
#banner-big .owl-cont4 p span{line-height:50px;display:inline-block;vertical-align:middle;}
/**/label[for="showmen"]{color:#E9EAEB;font-size:33px;padding:13px 5px 5px 5px;cursor:pointer;}
label[for="showprod"]{float:none;cursor:pointer;color:#000;font-size:20px;padding:11px 7px;background:url("bbutton.png") no-repeat scroll -8px 0 transparent;}
#leftSide label[for="showprod"] {display:block;}
#contents{display:block;}
#contents>div{width:1000px;}
#under_h1 {margin-top: 30px;}
#lcarusel{overflow:hidden;clear:both;display:table-header-group;}
.mod-blank{width:970px;margin:auto;}
.ymaps-2-1-31-islets_gotoymaps{display:none !important;}
.yacart{display:inline-block;position:relative;top:-28px;margin-left:12px;padding-right:9px;padding-left:26px;border-radius:4px;background:url("ya.png") no-repeat;background-color:rgba(255,255,255,.7);font:11px/22px Arial,Helvetica,sans-serif;color:#000;text-decoration:none;}
#search{position:static;float:right;margin-top:-25px;margin-right:71px;width:170px;}
#searchbox{padding:0;}
#searchbox>form{padding-top:4px;}
.yacart:hover{text-decoration:none;}
.level1.item2.parent ul.level2, .level1.item2.parent ul.level2 ul.level3 {display:none; padding: 0;}
.level1.item2.parent.active ul.level2, .level1.item2.parent.active ul.level2 .level2.active.current ul.level3 {display:block;}
#contents #middle .level1.item2.parent.active ul.level2 .level2.active.current ul.level3 {padding:0;}

.menu .level1.item2.parent .dropdown ul.level2 {display: block;}
.prd {width:33%; display: inline-block;}


.dics {text-align: center; font-size: 0px;}
.dics .col  {font-size: 0.85rem; display: inline-block; vertical-align: top; width: 50%; text-align: left; box-sizing: border-box; padding: 0px 7px;}
.dics .col:nth-child(odd) {padding-left: 0px;}
.dics .col:nth-child(even) {padding-right: 0px;}
.dics .col h3 {margin: 0px; padding: .5em .5em .5em .7em; font-family: Arial; border: 0px; color: black; background: #fed701; font-weight: normal;}
.dics .col ol {padding: 15px 15px 10px 25px; border: 1px solid #aaaaaa; margin-top: 0px; margin-bottom: 15px; border-top: none;}
.dics .col ol li {padding-bottom: 5px;}
.dics .col ol li a {color: #000000;}
.dics .col ol li:empty {display: none;}


@media all and (max-width:1200px) {
	#banner-big1 .banner_big .owl-cont{padding-left: 140px;}
	#leftSide {margin-left: 50px}
	#header {margin: -1px 0 0 0;}
	#delivery {float: left; max-width: 450px;}
	.delapay #delivery {margin: 0;}
	#payment {float: right; max-width: 450px;}

body {min-width: 300px;}
#content table {width: 100% !important; box-sizing: border-box; height: auto !important;}
#content table[style^="width: 776px;"] td {width: 20% !important; box-sizing: border-box;}
div.mainmiddle-wrapper-1 {padding: 0px; background: none;}

#component img {max-width: 100% !important; height: auto !important; box-sizing: border-box;}
#content table img[width="104"], #content table img[width="103"] {max-width: none !important;}
#component table[style^="width: 900px; height: 350px;"] td {width: 50% !important;}
#component table[style^="width: 900px; height: 350px;"] td:empty {display: none;}
#content table img {min-width: 50px !important;}
}
@media all and (max-width:1100px) {
	#menu a.level1 span.bg, #menu span.level1 span.bg, #menu a.div_sp span.bg, #menu .div_sp span.bg {font-size: 11px;}
	.mod-box .category-modulemod-box-grey {max-width: 550px;}
	.category-modulemod-box-grey .news-div {width: 37%; margin: 10px 0 0 10px;}
	.category-modulemod-box-grey .news-div span:first-child {font-size: 13px;}
	#contents {padding: 0 5px}
	#menu a.level1, #menu span.level1 {padding: 0 2px;}
	.overflowInsideTable table.noBlock {display: block;}
	#leftSide {margin-left: 10px;}
	#bottom .menu {padding: 0;}

#component {padding-right: 10px;}
#component table {overflow: auto !important; display: block !important;}
#component table > tbody {display: table; width: 100%; box-sizing: border-box;}
#banner-big1 .banner_big, .last {box-sizing: border-box;}
#footer {margin-left: -5px !important; margin-right: -5px !important; width: auto !important;}
#top .module, #maintop .module, #contenttop .module, #contentbottom .module, #mainbottom .module, #bottom .module {padding-left: 0px; padding-right: 0px;}
}
@media all and (max-width:1085px) {
#header .menu_block {height: 53px; left: 0px; right: 0px; border-radius: 5px 5px 0px 0px; background-position: -3px 0px;}
.header-1.menuHeader {padding: 0px;}
}
@media all and (max-width:1000px) {
	#bottom .clients_main {margin: 10px 20px;}
	#menu .menu { white-space: nowrap;}
	#component.componentInside {padding: 0 10px;}
	#delivery, #payment {max-width: none; height: auto;}
	.delapay #delivery {margin-bottom: 20px;}
	.head_desc, .head_adress, .head_time {font-size: 12px;}
	#header .header_phones a, #header .header_phones a span {font-size: 16px;}
	.head_desc div {font-size: 20px;}
	#header .header_phones, #header .callme_viewform_on_head {margin-right: 10px;} 
	#header .callme_viewform_on_head {margin-top: -10px;}
	#header .header_phones {margin-top: -70px;}
	.header_phones {background: url("logotel.png") no-repeat scroll 3px 12px transparent;}
	#header .buttom_send {width: 174px;}
	#header .head_block #search {position: absolute; right: 10px; margin: 0; bottom: 15px;}
	.owl-theme .owl-controls .owl-buttons .owl-prev, .owl-theme .owl-controls .owl-buttons .owl-next {margin: 70px 0 0 0;}
	#banner-big1 .banner_big .owl-cont {padding-left: 60px; padding-right: 60px;}
	#advantages {padding: 30px 0;}
	#componentMain {padding: 0;}
	#component {padding-right: 0; padding-left: 10px;}
#header .header-3 img {margin: 10px 10px 0 0; /*width: 69%;*/ width: 135px;}
#component table[style="width: 950px; height: 1954px;"] > tbody > tr > td {display: block; width: auto !important; height: auto !important; font-size: 15px !important;}
#component table[style="width: 950px; height: 1954px;"] > tbody > tr {display: block;}
#component table[style="width: 950px; height: 1954px;"] > tbody {display: block;}
#component table[style="width: 950px; height: 1954px;"] > tbody > tr > td + td {text-align: center;}
#component table[style="width: 950px; height: 1954px;"] > tbody > tr > td + td p {display: inline-block; margin: 1px 3px; vertical-align: top;}
}
@media all and (max-width:900px) {
	#menu .menu {overflow-y: hidden; overflow-x: scroll;}
	#menu .menu::-webkit-scrollbar{display:none;}
	#bottom .menu {margin-top: 0;}
	#bottom .menu + div p, #bottom .box-2 ul+div .addressP, #new_contacts p:first-child {margin: 0; font-size: 14px;}
	#new_contacts p:not(:first-child) {font-size: 16px;}
	#bottom .menu li {width: 160px;}
	div.mod-box ul.menu span.bg {padding: 4px 4px 4px 0; font-size: 12px;}
	.mod-box .reklama {display: none;}
	.mod-box .category-modulemod-box-grey {max-width: none;}
	#p_client_main, .module h3.header, .mainH1 {font-size: 24px;}
	.category-modulemod-box-grey .news-div {width: auto;}
	h6 a {display: flex;}
	.category-modulemod-box-grey .news-div span:first-child {font-weight: normal;}
}
@media all and (max-width:800px){
	#contents .menuLeft > li.level1 > a img { display:none}
	h1 {font-size: 24px;}
.prd {width:49%; display: inline-block; margin-bottom: 2%;}
	h1, #under_h1 {margin: 0;}
	h2 {font-size: 20px;}
#header .head_desc {width: auto; max-width: 240px; margin-top: -10px; line-height: 1;}
	#header .callme_viewform_on_head {margin-top: -25px;}
	#header .header_phones {margin-top: -80px;}
	#header {min-height: 200px;}
	#menu ul.menu {display: block;}
	#menu a.level2 span.bg, #menu span.level2 span.bg{font-size:14px; margin-left: 20px;}
	#menu a.level1 span.bg, #menu span.level1 span.bg, #menu a.div_sp span.bg, #menu .div_sp span.bg{font-size:14px;}
	#leftSide {width: 200px; margin: 0;}
	#contents .menuLeft > li > a {padding-left: 10px; width: 100%; box-sizing: border-box; min-height: auto; text-decoration: underline;}
	#contents .menuLeft li ul.level2 {margin-left: 20px;}
	#contents .menuLeft > li.level1 > a:before {display: none;}
	#contents .menuLeft > li.level1:first-of-type > a span, #contents .menuLeft > li.level1:nth-of-type(3) > a span, #contents .menuLeft > li.level1:nth-of-type(8) > a span {padding-top: 5px;}
	#banner-big1 .banner_big .owl-cont > p:first-of-type {margin-top: 10px; font-size: 30px;}
	#banner-big1 .banner_big .owl-cont p.dopFirst {font-size: 24px;}
	#banner-big1 .banner_big .owl-cont > div {margin-top: 15px;}
	#banner-big1 .banner_big .owl-cont > div p {font-size: 16px;}
	#banner-big .owl-cont {height: 170px;}
	.owl-pagination {margin-top: -30px;}
	.owl-theme .owl-controls .owl-buttons div {width: 27px; height: 50px; background-size: cover;}
	.owl-theme .owl-controls .owl-buttons .owl-prev, .owl-theme .owl-controls .owl-buttons .owl-next {margin: 100px 4px 0 4px;}
	#middle, #content-shift, #main-shift, div.module {position: static;}
	#leftSide label[for="showprod"] {display: block; position: absolute; z-index: 99; top: 152px; right: 10px; background: transparent;}
	#leftSide label[for="showprod"]:first-of-type:after {content:"☰"; margin-left: 5px;}
	#contents #middle div.mod-menu .menuLeft {display: none;}
#leftSide div.mod-box div.box-1 {position: fixed; top: 0; bottom: 0; left: 0; right: 0; overflow: auto;}
	#contents #middle div.mod-menu .menuLeft ul {padding-bottom: 0;}
	#contents .menuLeft li ul.level2 li a {text-decoration: underline;}
	#contents .menuLeft li ul.level2 li .bg {padding: 5px 0;}
	#showprod:checked ~ #page-body #contents #middle div.mod-box div.box-1 {z-index: 999;}
	#showprod:checked ~ #page-body #contents #middle div.mod-box .closeMenu {z-index: 1000; display: block; top: 0; position: fixed;} 
	#showprod:checked ~ #page-body #contents #middle div.mod-menu ul {display: block;}
	#bottom .box-2 div:first-of-type {display: none;}
	#bottom #search {right: -61px;}
	#new_contacts {margin-right: 15px;}
	#component, #bottom .module {padding-left: 0;}
	#bottom_footer {text-align: center;}
	
label[for="showmen"]{display:inline-block;}
#search{margin:0 60px 0 0;}
#menu{display:none;position:fixed;top:0;left:0;right:0;bottom:0;background-color:#778390;height:auto;z-index:9999;overflow-y:scroll;width:100%;height:100%}
#showmen:checked~#page-body #menu{display:block;}
#showmen:checked~#page-body #menu ul.menu {margin-right: 65px;}
#showmen:checked~#page-body #menu label[for="showmen"] {position: fixed; right: 20px; top: 5px;}
#showmen:checked~#page-body{min-height:1px;height:1px;overflow:hidden;}
#showmen:checked ~ #page-body #contents #middle div.mod-box label[for="showprod"] {z-index: 8;}
#menu a.div_sp, #menu .div_sp, #menu a.level1, #menu span.level1, #menu ul.menu, #menu li.level1, #menu a.div_sp span.bg, #menu .div_sp span.bg, #menu a.level1 span.bg, #menu span.level1 span.bg{float:none;}
#menu .dropdown{position:static;width:auto;}
.menu_block{display:inline-block;float:left;}
#contents{clear:both;}
#menu .active_link_menu_first .div_sp > .bg, #menu a.level1, #menu li.level1, #menu .div_sp, #menu ul, #menu li.level1.parent:hover .level1 span.bg, #menu a.level1 span.bg{background:none;}
#menu li.separator.level1.item2.parent:nth-child(8):hover .dropdown.columns1{width:auto;}
#menu a.level1 span.bg, #menu a.div_sp span.bg, #menu .div_sp span.bg{color:#E9EAEB !important;text-shadow:0 1px 0 rgba(0,0,0,0.3) !important;}
#menu li.level2 a span:hover{color:#E9EAEB !important;}
#menu .active_link_menu_first:hover .div_sp > .bg{height:30px;}
/**/.price_alert.zblink{clear:both;font-size:12px;line-height:normal;margin-bottom:5px;}
.stropy_main, .stropy_main tbody, .stropy_main tr{display:block;}
.stropy_main td{display:inline-block;width:32%;}
.stropy_main td:last-child a{position:static !important;}
/**/
#component table[style^="width: 1000px; height: 246px;"] td {width: auto !important; height: auto !important; display: block; font-size: 15px !important;}
#component table td > ymaps {width: 100% !important; margin-top: 30px;}
}
@media all and (max-width:730px){
#header .buttom_send {width: 154px;}
}
@media all and (max-width:700px) {
#header .buttom_send {width: 174px;}
	#advantages div {width: 48%;}
#header .head_time {clear: both; margin-left: 0; margin-top: 7px;}
	#header .header-3 {height: 185px;}
	#header .callme_viewform_on_head {margin-top: -50px;}
	.header-1.menuHeader {top: 190px;}
	#leftSide label[for="showprod"] {top: 192px;}
	.owl-cont {padding-top: 245px;}
	#contents {margin-top: 42px;}
#header .head_adress {margin-left: 5px; margin-top: 7px;}

}
@media all and (max-width:650px) {
	.catalog_prod, #banner-big1 {display: none;}
#component table {font-size: 12px; line-height: normal;}
#delivery .deliveryH3 {margin-left: 65px;}
#delivery ul {padding-left: 20px;}
#payment .paymentH3 {margin-left: 65px;}
#payment ul {padding-left: 20px;}
p[style^="text-align: justify;"] {text-align: left !important;}
.ui-accordion .ui-accordion-content {padding: 1em !important;}
.ui-accordion .ui-accordion-content ul {padding-left: 20px; margin: 0px;}
.ui-accordion .ui-accordion-content p {margin: 0px;}
.dics .col {width: 100%; padding-left: 0px; padding-right: 0px;}
.dics .col:last-child ol {margin-bottom: 0px;}
}
@media all and (max-width:625px) {
#contents #component .item .row {margin-right: 0px; margin-left: 0px; display: block; text-align: center; margin-top: 15px;}
#contents #component .item .row .col.mb-4 {width: 49%; margin-bottom: 0px !important; display: inline-block; vertical-align: top; box-sizing: border-box; padding: 0px; height: auto;}
.videogal, .phototext {width: 100%;}
.videogal {background-size: cover !important; background-position: top center !important;}
.phototext p {margin-bottom: 2%; padding-bottom: 10px;}
}
@media all and (max-width:600px) {
	#header .logo {height: 137px;}
	#header .head_block {position: absolute; top: 136px; margin: 0;}
	#header .head_desc {margin: -93px 0px 0 150px;}
	#header .header_phones {display: none;}
	#header .head_adress {margin-left: 16px;}
	#header .head_time {margin: 10px 0 0 10px;}
	#header .head_block #search {right: 10px; margin: 0; bottom: 18px;}
#header .callme_viewform_on_head {margin-top: -30px; margin-left: 15px; line-height: normal; padding: 6px;}
	#header {min-height: 240px;}
.header-1.menuHeader {top: 234px;}
	#leftSide label[for="showprod"] {top: 238px;}

	.overflowInsideTable {max-width: none; overflow: hidden;}
	.overflowInsideTable table {position: static; overflow: hidden !important;}
	
	#header .header_phones {margin-top: -18px;}
	#search,#searchbox {width: 155px;}
	#header .callme_viewform_on_head {width: 158px;}
	#searchbox input {width: 115px;}
	#header .header_phones a, #header .header_phones a span {font-size: 14px;}
	#contents .buttom_free_cons, #contents .buttom_send {margin: 10px auto; float: none !important;}
}
@media all and (max-width:500px){
	#advantages div{display:block;width:100%;}
	.condesc p {width: 100%;}
	h6 a {display: block; text-align: center;}
	.category-modulemod-box-grey .news-div {margin-left: 0;}
	.category-modulemod-box-grey img {max-width: 200px;}
#component table[style^="width: 981px; height: 239px;"] td, #component table[style^="width: 980px; height: 287px;"] td {font-size: 15px !important; display: block; width: auto !important; height: auto !important;}
}
@media all and (max-width:400px){
	#header .head_desc {margin-top: -110px; margin-left: 140px; width: 200px;}
#header .callme_viewform_on_head {width: 128px; font-size: 12px;}
	#search, #searchbox {width: 125px;}
	#searchbox input {width: 100px;}
	#searchbox button.magnifier {width: 18px;}
	#header .head_adress, #header .head_time {font-size: 11px; line-height: 1.4; margin-left: 3px;}
	#contents #middle div.mod-box ul.menu li.level1 {width: 100%; margin: 10px 0;}
	#contents #middle div.mod-box ul.menu li.level1 > a:before {transform: scale(0.8);}
	#contents #middle div.mod-box ul.menu li.level1:first-child > a:before {margin-left: -40px;}
	#bottom_footer p {margin-top: 5px;}
}
@media all and (max-width:370px){
#contents #component .item .row .col.mb-4 {width: 100%;}
}
@media all and (max-width:350px){
	#header .head_desc {margin-top: -125px; margin-left: 135px; width: 175px;}
.head_desc div {font-size: 18px;}
}
@media all and (max-width:327px){
#header .head_desc {width: auto; max-width: 155px;}
.head_desc div {font-size: 16px;}
}